有人能告诉我一个nvidia-kernel-1.0.9625的源吗?

为当前最终发行版之前的所有版本提供支持
回复
ximinjie
帖子: 10
注册时间: 2006-12-06 18:53
送出感谢: 0
接收感谢: 0

有人能告诉我一个nvidia-kernel-1.0.9625的源吗?

#1

帖子 ximinjie » 2006-12-07 19:29

我装NVIDIA的驱动的时候,安装nvidia-glx:提示依赖: nvidia-kernel-1.0.9625,能告诉我哪里可以下这个?
esixth
帖子: 90
注册时间: 2006-10-28 9:07
送出感谢: 0
接收感谢: 0

#2

帖子 esixth » 2006-12-07 19:46

建议采用如下方法安装驱动
http://wiki.ubuntu.org.cn/NVIDIA%E6%98% ... 479491834b
ximinjie
帖子: 10
注册时间: 2006-12-06 18:53
送出感谢: 0
接收感谢: 0

#3

帖子 ximinjie » 2006-12-07 20:22

谢谢你的方法,我用你说的方法下载很慢。换了源以后就这样了。
ximinjie
帖子: 10
注册时间: 2006-12-06 18:53
送出感谢: 0
接收感谢: 0

#4

帖子 ximinjie » 2006-12-07 20:22

能有其他好点的解决办法吗?
回复

回到 “老旧版本支持”